<!doctype html>
<html lang="zxx" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step Project Ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/font.awesome/css/all.min.css">
    <link rel="stylesheet" href="css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<!--===HEADER-SECTION===-->

<section class="header-section">
    <header class="navbar-area">
        <nav class="navbar-block content-container">
            <a class="logo-block" href="#">
                <p class="logo-image">H</p>
                <p class="logo-text">the<span class="logo-text-ham">Ham</span></p>
            </a>
            <ul class="menu-block">
                <li><a class="menu-item" href="#">home</a></li>
                <li><a class="menu-item" href="#">about</a></li>
                <li><a class="menu-item" href="#">blog</a></li>
                <li><a class="menu-item" href="#">skills</a></li>
                <li><a class="menu-item" href="#">service</a></li>
                <li><a class="menu-item" href="#">work</a></li>
                <li><a class="menu-item" href="#">testimonials</a></li>
                <li><i class="menu-item menu-item-search fas fa-search"></i></li>
            </ul>
        </nav>
    </header>

    <div class="header-slogan-block content-container">
        <h2 class="header-slogan-title">The ham is <span class="text-selected">wordpress theme</span></h2>
        <p class="header-slogan-text">We are creative</p>
        <p class="header-slogan-buy-text">Just buy and enjoy these awesome features</p>
        <button class="button explore-btn-header">explore now</button>
        <button class="button purchase-btn-header">purchase now</button>
    </div>
</section>

<!--===FEATURES-SECTION===-->

<section class="features-section">
    <div class="feature-block">
        <svg class="touch-pad-img" width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"/>
        </svg>
        <p>Different theme option</p>
    </div>

    <div class="feature-block">
        <svg class="diamond-img" width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"/>
        </svg>
        <p>Fully customizable</p>
    </div>

    <div class="feature-block">
        <svg class="bulb-img" width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"/>
        </svg>
        <p>Unlimited support</p>
    </div>

    <div class="feature-block">
        <svg class="devices-img" width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"/>
        </svg>
        <p>Responsive all device</p>
    </div>
</section>

<!--===SERVICES-SECTION===-->

<section class="services-section content-container">
    <h2 class="services-section-heading">Our services</h2>

    <ul class="services-menu">
        <li class="services-tab services-active" data-block="web-design">web design</li>
        <li class="services-tab" data-block="graphic-design">graphic design</li>
        <li class="services-tab" data-block="online-support">online support</li>
        <li class="services-tab" data-block="app-design">app design</li>
        <li class="services-tab" data-block="online-marketing">online marketing</li>
        <li class="services-tab" data-block="seo-service">seo service</li>
    </ul>

    <div class="services-contents">
        <div hidden data-block="web-design"><img class="services-contents-img" src="./images/our-services-section/web-design.jpg" alt="web-design-img"></div>
        <p class="services-contents-text" hidden data-block="web-design">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium at autem consectetur dignissimos dolorem dolores doloribus dolorum earum, eos est explicabo illum impedit laboriosam laborum magnam nam odio provident quae quis recusandae reiciendis reprehenderit veritatis, voluptate! Fuga illo laudantium obcaecati quas qui quo suscipit. Accusantium aliquam animi, corporis cum cumque cupiditate deleniti distinctio dolore earum eos error et eveniet ex explicabo hic illo impedit iste iusto laboriosam laborum maiores molestiae mollitia nam neque nostrum numquam obcaecati odit perferendis praesentium provident, quas quasi quisquam ratione recusandae repellat reprehenderit similique? </p>

        <div hidden data-block="graphic-design"><img class="services-contents-img" src="./images/our-services-section/graphic-design.jpg" alt="graphic-design-img"></div>
        <p class="services-contents-text" hidden data-block="graphic-design">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium at autem consectetur dignissimos dolorem dolores doloribus dolorum earum, eos est explicabo illum impedit laboriosam laborum magnam nam odio provident quae quis recusandae reiciendis reprehenderit veritatis, voluptate! Fuga illo laudantium obcaecati quas qui quo suscipit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad culpa dolore dolorem laudantium obcaecati perspiciatis qui quia quod sit vel? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis qui, voluptas. Aspernatur eius enim esse magni minus molestias provident quas saepe totam voluptatem! Adipisci, saepe?</p>

        <div hidden data-block="online-support"><img class="services-contents-img" src="./images/our-services-section/online-support.jpg" alt="online-support-img"></div>
        <p class="services-contents-text" hidden data-block="online-support">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolorem eum iste, nobis quidem sed? Accusantium aliquam animi, corporis cum cumque cupiditate deleniti distinctio dolore earum eos error et eveniet ex explicabo hic illo impedit iste iusto laboriosam laborum maiores molestiae mollitia nam neque nostrum numquam obcaecati odit perferendis praesentium provident, quas quasi quisquam ratione recusandae repellat reprehenderit similique? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci aspernatur corporis cupiditate, deleniti dolore esse hic ipsum, nisi odit, omnis possimus provident quia repellendus tempora velit voluptatem. Neque, soluta!</p>

        <div hidden data-block="app-design"><img class="services-contents-img" src="./images/our-services-section/app-design.jpg" alt="app-design-img"></div>
        <p class="services-contents-text" hidden data-block="app-design">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam aliquid amet aspernatur cumque delectus dolor doloremque eos error esse, est eum ex fuga fugiat hic illo in itaque laboriosam minus nisi numquam obcaecati officia officiis provident quaerat qui quis quos recusandae reiciendis repudiandae sequi suscipit temporibus ullam voluptas voluptatem. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia, sit? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, amet assumenda dicta harum illo nihil totam ullam. Accusantium eius ex facere hic, iure laudantium molestias repellat temporibus, totam voluptate voluptates! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, deserunt.</p>

        <div hidden data-block="online-marketing"><img class="services-contents-img" src="./images/our-services-section/online-marketing.jpg" alt="online-marketing-img"></div>
        <p class="services-contents-text" hidden data-block="online-marketing">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus eaque in iste modi necessitatibus officia praesentium quisquam reiciendis tenetur voluptate. In nam sapiente sint veritatis. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci assumenda aut autem, culpa dolor, esse est exercitationem explicabo illo illum, ipsa iure iusto maiores minima natus odit officiis quisquam quo recusandae sapiente veniam vitae voluptatum? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur cupiditate dolores harum in magnam quibusdam veniam. Distinctio hic, ipsam minima molestiae placeat quidem quo quos. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, natus? </p>

        <div hidden data-block="seo-service"><img class="services-contents-img" src="./images/our-services-section/seo-service.jpg" alt="seo-services-img"></div>
        <p class="services-contents-text" hidden data-block="seo-service">Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, amet beatae eum fugit iure modi mollitia quam reiciendis! Eligendi esse harum hic magnam minus molestiae odit optio quo quod totam. Aperiam consequatur distinctio eaque eum ex exercitationem illum laborum, libero nostrum numquam odio officia, quam, quod repellendus saepe similique voluptatem! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam consectetur exercitationem modi nemo, quisquam quo. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus eius quam sed velit? Aperiam cupiditate laudantium minima minus nesciunt quaerat! Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
    </div>
</section>

<!--===PURCHASE-SECTION===-->

<section class="purchase-section">
    <h2 class="purchase-section-heading text-selected">Everything is ready. Just buy and install now</h2>
    <p class="purchase-section-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
    <button class="button purchase-btn">purchase now</button>
</section>

<!--===OUR-AMAZING-WORK-SECTION===-->

<section class="works-section">
    <h2 class="works-section-heading content-container">Our amazing work</h2>

    <ul class="works-menu content-container">
        <li class="works-tab works-active" data-category="web-design">web design</li>
        <li class="works-tab" data-category="graphic-design">graphic design</li>
        <li class="works-tab" data-category="landing-pages">landing pages</li>
        <li class="works-tab" data-category="wordpress">wordpress</li>
        <li class="works-tab" data-category="all">all</li>
    </ul>

    <div class="works-contents content-container">
        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design1.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design2.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design3.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design4.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design5.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design6.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design7.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design8.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design9.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design10.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design11.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="web-design all">
            <img class="works-block-img" src="./images/our-work-section/web-design12.jpg" alt="web-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">web design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design6.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design7.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design8.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design9.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design10.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design11.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="graphic-design all">
            <img class="works-block-img" src="./images/our-work-section/graphic-design12.jpg" alt="graphic-design-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">graphic design</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page1.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page2.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page3.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page4.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page5.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page6.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="landing-pages all">
            <img class="works-block-img" src="./images/our-work-section/landing-page7.jpg" alt="landings-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">landing pages</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress1.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress2.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress3.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress4.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress5.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress6.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress7.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress8.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress9.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>

        <div class="works-block" hidden data-category="wordpress all">
            <img class="works-block-img" src="./images/our-work-section/wordpress10.jpg" alt="wordpress-img">
            <div class="works-onhover-block">
                <a href="#"><svg class="works-onhover-block-icon" viewBox="0 0 24 24"><path d="M12,0A12,12,0,1,0,24,12,12,12,0,0,0,12,0Zm0,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22Z" fill="#18CFAB"/><path d="M19.36,8.68,18.23,6.86a1.93,1.93,0,0,0-2.66-.61L12.9,7.91a1.93,1.93,0,0,0-.62,2.65l0,.06-1.7,1.06,0-.06A1.93,1.93,0,0,0,7.93,11L5.26,12.66a1.94,1.94,0,0,0-.62,2.66l1.13,1.82a2,2,0,0,0,1.64.91,1.92,1.92,0,0,0,1-.3l2.67-1.66a1.93,1.93,0,0,0,.62-2.65l0-.06,1.7-1.06,0,.06a1.92,1.92,0,0,0,2.65.62l2.67-1.66A1.94,1.94,0,0,0,19.36,8.68ZM7.43,16l-1-1.7,2.54-1.58L10,14.43Zm7.65-4.76L14,9.57,16.57,8l1.05,1.7Z" fill="#18CFAB"/></svg></a>
                <a href="#"><svg class="works-onhover-block-icon" x="0px" y="0px" viewBox="0 0 512 512"><path d="M256,0C114.617,0,0,114.617,0,256s114.617,256,256,256s256-114.617,256-256S397.383,0,256,0z M336,320 c0,8.836-7.156,16-16,16H192c-8.844,0-16-7.164-16-16V192c0-8.836,7.156-16,16-16h128c8.844,0,16,7.164,16,16V320z" fill="#18CFAB"/></svg></a>
                <p class="works-onhover-block-text">creative design</p>
                <p class="works-onhover-block-category">wordpress</p>
            </div>
        </div>
    </div>

    <button class="works-loadmore-btn"><span class="btn-plus-symbol"> + </span><span class="btn-more-text">load more</span></button>
</section>

<!--===BREAKING-NEWS-SECTION===-->

<section class="news-section content-container">
    <h2 class="news-section-heading">Breaking news</h2>

    <div class="news-section-posts-area">
        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news1.jpg" alt="news-img">
            <p class="post-block-heading">amazing image post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news2.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news3.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news4.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news5.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news6.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news7.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>

        <a class="post-block" href="#">
            <img class="post-block-img" src="./images/breaking-news-section/breaking-news8.jpg" alt="news-img">
            <p class="post-block-heading">amazing blog post</p>
            <span class="post-block-author">By admin </span>
            <span class="post-block-comments">2 comments</span>
            <div class="post-block-date"><p>12</p><p>Feb</p></div>
        </a>
    </div>
</section>

<!--===PEOPLE-SAY-SECTION===-->

<section class="people-say-section">

    <div class="swiper-container gallery-top content-container">

        <h2 class="people-say-section-heading">what people say about <span>theHam</span></h2>
        <svg width="44" height="31" viewBox="0 0 44 31" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z" fill="#18CFAB"/>
        </svg>

        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <p class="swiper-slide-comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. In, mollitia sequi! Doloremque exercitationem inventore perspiciatis?</p>
                <p class="swiper-slide-name">jane jackson</p>
                <p class="swiper-slide-job">UI designer</p>
                <img class="swiper-top-photo" src="./images/carousel-section/carousel1.png" alt="carousel1">
            </div>

            <div class="swiper-slide">
                <p class="swiper-slide-comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci animi consequatur cumque dicta doloribus eos est fugit molestias necessitatibus rem!</p>
                <p class="swiper-slide-name">jack jameson</p>
                <p class="swiper-slide-job">front-end developer</p>
                <img class="swiper-top-photo" src="./images/carousel-section/carousel2.png" alt="carousel2">
            </div>

            <div class="swiper-slide">
                <p class="swiper-slide-comment">Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci animi hic optio perspiciatis repellendus sint! Facilis, placeat sequi!</p>
                <p class="swiper-slide-name">johnny swiper</p>
                <p class="swiper-slide-job">UX designer</p>
                <img class="swiper-top-photo" src="./images/carousel-section/carousel2.png" alt="carousel3">
            </div>

            <div class="swiper-slide">
                <p class="swiper-slide-comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aperiam enim harum odit. Aliquam animi, beatae dignissimos dolore dolores fugiat ipsum iure, libero numquam obcaecati odit perspiciatis quaerat quibusdam quisquam quo!</p>
                <p class="swiper-slide-name">jamie johnson</p>
                <p class="swiper-slide-job">full-stack developer</p>
                <img class="swiper-top-photo" src="./images/carousel-section/carousel4.png" alt="carousel4">
            </div>
        </div>
    </div>

    <div class="swiper-container gallery-thumbs content-container">

        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <img class="swiper-thumbs-photo" src="./images/carousel-section/carousel1.png" alt="carousel1">
            </div>

            <div class="swiper-slide">
                <img class="swiper-thumbs-photo" src="./images/carousel-section/carousel2.png" alt="carousel2">
            </div>

            <div class="swiper-slide">
                <img class="swiper-thumbs-photo" src="./images/carousel-section/carousel2.png" alt="carousel3">
            </div>

            <div class="swiper-slide">
                <img class="swiper-thumbs-photo" src="./images/carousel-section/carousel4.png" alt="carousel4">
            </div>
        </div>

        <div class="swiper-button-next swiper-button"></div>
        <div class="swiper-button-prev swiper-button"></div>
    </div>

</section>

<!--===FOOTER===-->

<footer>
    <p class="copyright">&copy; Copyright 2015<span> theHam </span> All Rights Reserved</p>
</footer>

<script src="js/swiper.min.js"></script>
<script src="js/script.js"></script>

</body>
</html>